@charset "utf-8";.share-3d .share-3d-inner li{float:left;width:46px;height:46px;}
.share-3d{position:absolute;top:0;right:0;margin-bottom:10px;text-align:center;}
.share-3d-inner a{position:relative;display:inline-block;padding-top:5px;height:41px;text-align:center;color:#ffffff;text-decoration:none;}
.share-3d-inner a:hover{opacity:0.8;}
.share-3d-inner .facebook-button,
.share-3d-inner .twitter-button,
.share-3d-inner .print-button,
.share-3d-inner .print-pdf{width:46px;font-size:16px;line-height:20px;}
.share-3d-inner .shareTtl{box-sizing:border-box;width:117px!important;line-height:33px;border:1px solid #97a8c1 !important;}
.share-3d .small-text{font-size:10px;font-weight:bold;}
.share-3d .hatena-bookmark-button{background:#00A4DE;}
.share-3d .twitter-button{background:#42A5F5;}
.share-3d .googleplus-button{background:#DC4E41;}
.share-3d .facebook-button{background:#3B5998;}
.share-3d .linkedIn-button{background:#0077B5;}
.share-3d .print-button{background:#8F8F8F;}
.share-3d .print-pdf{background:#DC4E41;}
.share-3d .share-3d a:active{top:3px;box-shadow:none;}
.share-3d .line-button:active{top:4px;}
.share-3d-inner li:last-child img{}
.share_sns .twitter a{background:#00acee;box-shadow:0 3px 0 #0092ca;}
.share_sns .twitter a:hover{background:#0092ca;}
.share_sns .facebook a{background:#3b5998;}
.share_sns .facebook a:hover{background:#2c4373;}
.share_sns .googleplus a{background:#db4a39;}
.share_sns .googleplus a:hover{background:#ad3a2d;}
.share_sns .linkedIn a{background:#0077B5;}
.share_sns .linkedIn a:hover{background:#0077B5;}
.share_sns .linkedIn a:before{content:'IN';font-weight:bold;line-height:1;}
.share_sns .print{margin:0;padding:0;width:18px;height:18px;}
.banner_Bn{margin:0 auto 40px;text-align:center;}
.columnH1Box{overflow:hidden;width:100%;padding-top:14px;padding-bottom:14px;text-align:center;background-color:#DDE0E3;font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.columnH1Box h1{font-size:16px;text-align:center;}
.columnH1Box h1 span{color:#79798A;font-size:14px;}
.author{overflow:hidden;margin:26px auto;}
.author p{float:left;color:#757584;font-size:13px;font-weight:bold;margin-left:10px;}
.author p a{text-decoration:underline;}
.author p a:hover{opacity:0.7;}
.author time{display:block;float:right;padding-left:32px;padding-right:32px;height:24px;line-height:24px;text-align:center;background-color:#DBDBEA;border-radius:20px;margin-right:10px;}
.column .box01{overflow:hidden;box-sizing:border-box;position:relative;padding:68px 20px 30px;margin-bottom:45px;background-color:#FFF;box-shadow:0 0 1px rgba(0, 0, 0, 0.05);border-bottom:1px solid #CDCDCD;}
.column .box01 p{font-size:15px;}
.column .box02{overflow:hidden;box-sizing:border-box;background-color:#FFF;padding:23px 0 0 0;margin-bottom:30px;}
.img_right{float:none;padding:0 0 34px 0;text-align:center;width:100%;}
.img_left{float:left;padding:0 10px 0 10px;text-align:left;}
.column .box02 .ttl{margin:0 20px 29px;color:#3B5999;font-size:16px;font-weight:bold;}
dl.subject{font-size:14px;margin:0 20px;}
.subject d1{}
.subject dt{display:inline-flex;width:100%;margin:0 0px 20px;font-weight:bold;text-align:center!important;height:28px;line-height:28px;}
.subject dt span{margin:auto;}
.subject dd{margin:0 0 20px 0;}
.dt_iro01{background-color:#A3AEBC;}
.dt_iro02{background-color:#5786BF;}
.dt_iro03{background-color:#66A4AC;}
.dt_iro04{background-color:#7C8AAF;}
.column .box03{min-height:250px;margin-top:20px;background-color:#DEE1E5;overflow:hidden;}
.column .box03 h2{width:100%;height:45px;line-height:45px;background-color:#3B5999;color:#FFF;text-align:center;}
.column .box03 h2 i{line-height:50px;}
#pagination .bt_Nextpage{margin:0 auto 9px auto;height:33px;width:auto;text-align:center;font-size:12px;}
#pagination .bt_Nextpage a{display:inline-block;position:relative;padding:0 30px;line-height:33px;color:#4A4B57 !important;background-color:#CCD0D7;text-decoration:none;border-radius:20px;}
#pagination .bt_Nextpage a:after{position:absolute;display:block;top:11px;right:9px;content:"";width:10px;height:10px;border-right:1px solid #fff;border-top:1px solid #fff;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#pagination .bt_Nextpage a:hover{background-color:#515151;color:#FFF!important;}
#pagination .bt_Nextpage span{float:right;margin-left:10px;}
#ListPage{background-color:#E8E9EC;}
#ListPageIn{border-left:1px solid #FFF;height:100%;}
#ListPageIn ul{display:table;width:100%;}
#ListPage #ListPageIn li{border-right:1px solid #FFF;overflow:hidden;display:table-cell;vertical-align:middle !important;}
#ListPage #ListPageIn li a{display:block;}
.pg_Prev a:hover, .pg_Next a:hover{height:100%;display:block;overflow:hidden;text-decoration:none;background-color:#CCD0D7;margin:0;padding:0;}
.pg_List{padding-left:10px;padding-right:10px;vertical-align:middle;width:12.5%;text-align:center;position:relative;}
.pg_List span a{position:absolute;top:0;left:0;width:100%;height:100%;text-indent:-999px;}
.pg_List span a:hover{opacity:0.6;}
.pg_Prev img{float:left;margin:10px 15px 10px 5px;}
.pg_Next img{float:right;margin:10px 5px 10px 15px;}
.pg_List img{margin:auto;z-index:2;}
.pg_Prev .pagingTxtBox{float:left;margin-top:20px;width:-webkit-calc(96% - 100px);width:calc(96% - 100px);}
.pg_Next .pagingTxtBox{float:right;margin-top:20px;width:-webkit-calc(96% - 100px);width:calc(96% - 100px);}
.pg_Prev .pagingTxtBox p span i{margin-right:5px;text-align:left;vertical-align:middle;color:#586671;}
.pg_Next .pagingTxtBox p span i{margin-left:5px;text-align:right;vertical-align:middle;color:#586671;}
.pg_Prev .pagingTxtBox p span, .pg_Next .pagingTxtBox p span{vertical-align:middle;padding-top:40px;}
.pg_Prev{width:43.5%;text-align:left;}
.pg_Next{width:43.5%;text-align:right;}
.pagingList{width:12.5%;text-align:center;}
.pagingTxt01{padding-top:10px;color:#586671;visibility:hidden;}
.pg_Prev dl dt{}
.pg_Prev dl dd{}
.pg_Prev .NumBer{float:left;margin:10px 15px 10px 5px;padding-top:20px;width:80px;height:58px;border-radius:50%;background-color:#FFF !important;text-align:center;}
.pg_Next .NumBer{float:right;margin:10px 5px 10px 15px;padding-top:20px;width:80px;height:58px;border-radius:50%;background-color:#FFF !important;text-align:center;}
.pg_Prev .NumBer p, .pg_Next .NumBer p{font-size:20px;line-height:1.1;font-weight:bold;}
#pagination{background-color:#FFF;padding:24px 0 0 0;text-align:center;diaply:block;}
#pagination ul{list-style:none;margin:0 auto;text-align:center;display:flex;justify-content:center;display:inline-block;}
#pagination li{border:1px solid #DDDDDD;float:left;margin:0 2px 5px 2px;text-align:center;}
#pagination li a:hover{background:#F5F5F5;}
#pagination li.selected{color:#858585;}
#pagination a, #pagination a:visited{color:#858585;}
#pagination li.selected{color:#858585;padding:7px 3px;width:32px;line-height:20px;background:#F5F5F5;}
#pagination li.selected:hover{cursor:default;background:#F5F5F5;}
#pagination li:hover{background:#FFF;}
#pagination li a{cursor:pointer;line-height:20px;display:block;padding:7px 3px;float:left;width:32px;text-aling:center;}
#pagination a{text-decoration:none;}
#sec_SliderBox{overflow:hidden;}
#sec_SliderBox .ttl_Slider{font-size:25px;margin:37px 0 20px 12px;}
.sec_SliderIn .item a:hover{text-decoration:none;opacity:0.7;}
#aside{overflow:hidden;margin-bottom:30px;padding:0;width:100%;height:auto;background:url(../img/bg_aside.jpg) repeat center 0;}
#aside ul{margin:0 0 25px 0;padding:25px 25px 0 45px;font-size:14px;height:auto;}
#aside ul li{margin-bottom:8px;list-style-type:decimal}
#aside ul li a:hover{opacity:0.6;}
@media screen and (min-width:480px){.line-hide{display:none;}
}
@media screen and (min-width:600px) and (max-width:640px){}
@media screen and (min-width:768px) and (max-width:1024px){.share-3d-inner .pdfDW{width:132px!important;background-color:#DC4E41;font-size:13px!important;line-height:46px;}
.columnH1Box h1{font-size:20px;}
.column .box02{overflow:hidden;box-sizing:border-box;background-color:#FFF;padding:23px 20px 27px 20px;margin-bottom:30px;}
.img_right{display:block;float:right!important;padding:0 0 34px 34px;text-align:right!important;width:auto;}
.img_left{float:left;padding:0 10px 0 10px;text-align:left;}
.column .box02 .ttl{margin:0 0 29px 0;color:#3B5999;font-size:16px;font-weight:bold;}
dl.subject{font-size:14px;margin:0;}
.subject dt{display:inline-flex;width:40px;margin:0 0px 20px;font-weight:bold;text-align:center!important;height:28px;line-height:28px;}
.subject dt span{margin:auto;}
.subject dd{margin:-46px 0px 20px 50px;}
.dt_iro01{background-color:#A3AEBC;}
.dt_iro02{background-color:#5786BF;}
.pg_Prev .pagingTxtBox p span, .pg_Next .pagingTxtBox p span{vertical-align:middle;padding-top:0;}
.pg_Prev .pagingTxtBox .sp_view, .pg_Next .pagingTxtBox .sp_view{display:none;}
}
@media print, screen and (min-width:1025px){.banner_Bn{margin:0 auto 60px;}
.columnH1Box h1{font-size:26px;padding:0 15px;}
.columnH1Box h1 span{color:#79798A;font-size:22px;text-shadow:0px 1px 0px rgba(255,255,255,0.7);}
.author p{font-size:16px;margin-left:0;}
.author p{float:left;color:#757584;font-size:16px;font-weight:bold;margin-left:10px;}
.author time{margin-right:0}
.column .box01{padding:68px 52px 70px 52px;margin-bottom:0;}
.column .box01 p{font-size:15px;}
.column .box02{padding:43px 20px 0 38px;margin-top:45px;margin-bottom:0;}
.img_right{display:block;float:right;padding:0 0 34px 34px;text-align:right;width:auto;}
.img_left{float:left;padding:0 10px 0 10px;text-align:left;}
.column .box02 .ttl{margin:0 0 49px 0;font-size:24px;font-weight:bold;}
dl.subject{font-size:14px;margin:0;}
.subject dt{display:inline-flex;width:74px;margin:0 28px 20px 0;font-weight:bold;text-align:center!important;height:28px;line-height:28px;}
.subject dt span{margin:auto;}
.subject dd{margin:-46px 38px 20px 92px;}
.dt_iro01{background-color:#A3AEBC;}
.dt_iro02{background-color:#5786BF;}
.column .box02 ul li{display:inline;}
.column .box02 ul li:first-child{float:left;}
.column .box02 ul li:last-child{float:right;}
.pg_Prev .pagingTxtBox p span, .pg_Next .pagingTxtBox p span{vertical-align:middle;padding-top:0px;}
.column .box03{min-height:250px;clear:none;margin:0 18px 38px 0;background-color:#DEE1E5;overflow:hidden;}
.column .box03 h2{height:45px;background-color:#3B5999;color:#FFF;text-align:center;font-size:15px;}
.column .box03 h2 i{line-height:45px;}
.FacebookBox{padding:0 20px;width:693px;margin-left:10px;max-height:200px;overflow-y:scroll;}
#containerIn{overflow:hidden;margin:0 auto 40px;box-sizing:border-box;width:1120px;min-height:auto;height:auto;}
#aside{overflow:hidden;float:left;margin-bottom:0;padding:0;width:280px;height:auto;background:url(../../common/img/bg_aside.jpg) repeat center 0;}
#aside ul{border-top:11px solid #D0D0D0;margin:0 0 25px 0;padding:25px 25px 0 45px;font-size:14px;}
#aside ul li{margin-bottom:15px;list-style-type:decimal}
#aside ul li a:hover{opacity:0.6;}
#mainCon{overflow:hidden;height:auto;float:left;width:820px;margin-right:20px;margin-bottom:0;padding-bottom:0;}
#containerIn .box{display:inline-block;}
#containerInr:before,
#containerIn:after{content:"";display:table;}
#containerIn:after{clear:both;}
#pagination{padding-bottom:40px;}
}